.campaign-hero__image--desktop,
.campaign-hero__image--mobile {
  object-fit: cover;
}

@media screen and (min-width: 1750px) {
  .campaign-hero__image--mobile {
    display: block !important;
    width: auto;
    max-width: 900px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
  }
  .campaign-hero__image--desktop {
    display: none !important;
  }
}

.campaigh-hero__button-stack {
  display: flex;
  flex-direction: row;
  gap: 10px;
}
@media only screen and (min-width: 992px) {
  .campaign-hero {
      height: 550px;
  }
}
@media only screen and (max-width: 991px) {
  .campaigh-hero__button-stack {
    flex-direction: column;
    margin: 13px 0;
  }
}

@media only screen and (max-width: 991px) {
  .campaign-hero .btn-main {
    width: 100% !important;
    padding: 18px 0 !important;
    margin: 0 !important;
    text-align: center !important;
  }
}

.campaign-hero {
  display: flex;
  gap: 30px;
}

.campaign-hero .grid-container {
  flex-basis: 50%;
  display: block;
  position: relative;
  padding-left: calc(50% - 516px);
}

.campaign-hero__image--desktop {
  width: auto;
  max-width: 715px;
  height: 100%;
  position: relative !important;
  top: 0;
  right: 0;
  flex-basis: 50%;
  max-width: 50% !important;
}

.campaign-hero__image--mobile {
  width: 100%;
  flex-basis: 50%;
  position: relative !important;
  max-width: 50% !important;
}

@media only screen and (max-width: 991px) {
  .campaign-hero__image--desktop {
    max-width: 100% !important;
  }
  
  .campaign-hero__image--mobile {
    max-width: 100% !important;
  }
}

.campaign-hero__content {
    width: 100% !important;
}

@media only screen and (min-width: 992px) and (max-width: 1100px) {
  .campaign-hero__content {
    padding-left: 40px;
  }
}

.bg-img-team {
  background: #59A946;
  position: relative;
  min-height: 271px;
}

.bg-img-team__icon {
  position: absolute;
  right: 0;
  bottom: -121px;
  opacity: 0.2;
  top: initial;
}

.bg-img-team h1 {
  color: #fff !important;
  font-weight: 600;
  font-size: 72px !important;
  text-transform: capitalize;
}

.bg-img-team__icon {
  position: absolute;
  right: 0;
  bottom: -130px;
  opacity: 0.2;
}

.team-member--image {
  border-radius: 50%;
}

.team-photo__cover {
  min-height: 509px;
  object-fit: cover;
}

#team-members__section__Board img,
#team-members__section__Management img {
  width: 258px;
  height: 258px;
}

#team-members__section__Board .grid-container,
#team-members__section__Management .grid-container {
  padding: 30px 30px 0;
}

#team-members__section__Board h3,
#team-members__section__Management h3 {
  font-weight: 600 !important;
  font-size: 25px !important;
  line-height: 29.3px !important;
}

#team-members__section__Board h6,
#team-members__section__Management h6 {
  font-weight: 400 !important;
  font-size: 16px !important;
  line-height: 18.75px !important;
  color: #59A946;
}

#team-members__section__Board p,
#team-members__section__Management p {
  font-weight: 400 !important;
  font-size: 16px !important;
  line-height: 27.17px !important;
  margin-bottom: 0;
}

#team-members__section__Board hr,
#team-members__section__Management hr {
  margin-top: 10px;
}

#team-members__section__Management {
  background: #fff;
}

#team-members__section__Board .subheader-wrapper .subheader,
#team-members__section__Management .subheader-wrapper .subheader {
  font-size: 34px;
  line-height: 39.84px;
  color: #030904;
  text-transform: capitalize;
}

.team-member__content {
  height: 136px;
  overflow: hidden;
}

.team-member__link {
  font-weight: 600;
  margin-top: 10px;
  display: block;
}

/* Show the full content when expanded */
.team-member__content.expanded {
  height: auto;
  overflow: visible;
}

#team-members__section__Board .team-member__content {
  height: 100%;
}

#team-members__section__Board .team-member__link {
  display: none !important;
}

/* KAURI HERO */
.bg-img-kauri {
  background: #59A946;
  position: relative;
  min-height: 271px;
}

.bg-img-kauri__icon {
  position: absolute;
  right: 0;
  bottom: -121px;
  opacity: 0.2;
  top: initial;
}

.bg-img-kauri h1 {
  color: #fff !important;
  font-weight: 600;
  font-size: 72px !important;
  text-transform: capitalize;
}

@media only screen and (max-width: 560px) {
  .bg-img-kauri h1 {
    font-size: 42px !important;
  }
}

.bg-img-kauri__icon {
  position: absolute;
  right: 0;
  bottom: -130px;
  opacity: 0.2;
}


.bg-full-image__cover {
  min-height: 509px;
  object-fit: cover;
}

.bg-full-image__mobile-cover {
  min-height: auto;
  object-fit: contain;
  display: none;
}

@media only screen and (max-width: 560px) {
  .bg-full-image__cover {
    display: none;
  }

  .bg-full-image__mobile-cover {
    display: block;
  }
}